### Hierarchy

- Literal
  - NumberLiteral

## Index

### Properties

- loc
- original
- type
- value

## Properties

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### original

original: number

- Defined in node_modules/@types/handlebars/index.d.ts:314

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

### value

value: number

- Defined in node_modules/@types/handlebars/index.d.ts:313

Generated using TypeDoc